Bug 1032570 - megaglest 3.9.0 released
megaglest 3.9.0 released
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: megaglest (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paulo Andrade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 07:17 EST by Paulo Andrade
Modified: 2013-12-13 21:59 EST (History)
1 user (show)

See Also:
Fixed In Version: megaglest-3.9.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 21:59:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paulo Andrade 2013-11-20 07:17:44 EST
WHAT'S NEW?

Gameplay

* Much improved cross-platform stability: no more out-of-synch's

* Better overall network game performance

* Better handling of slow clients in network games

* Object selection mechanisms (user input) greatly improved

* 19 languages supported, Megapack techtree translations added

* Desktop notifications on new games on http://play.mg

* Review recently played games (with statistics) on http://play.mg

* Two new (desert4, birch forest) tilesets, one improved (mediterranean)

* Many new maps

* Revamped options menu, others improved

* Multiple speed steps for single player games

* Attack hotkey now toggles through all attack types

* More flexibility in mod downloads


Game modification

* Support for animated tilesets, tileset texturing improvements

* More flexibility for scenarios (new Lua functions)

* More localization options, more content can be translated

* Map editor now displays cell coordinates

* Tilesets can set default air unit heights

* Better white label support for MegaGlest engine based 3rd party games
Comment 1 Fedora Update System 2013-11-20 07:18:38 EST
megaglest-3.9.0-1.fc20,megaglest-data-3.9.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/megaglest-3.9.0-1.fc20,megaglest-data-3.9.0-1.fc20
Comment 2 Fedora Update System 2013-11-23 22:56:20 EST
Package megaglest-3.9.0-1.fc20, megaglest-data-3.9.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing megaglest-3.9.0-1.fc20 megaglest-data-3.9.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22037/megaglest-3.9.0-1.fc20,megaglest-data-3.9.0-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-12-13 21:59:06 EST
megaglest-3.9.0-1.fc20, megaglest-data-3.9.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.